@CHARSET "UTF-8";

html {
	height: 100%;
	background-color: #E36C04;
}

body, table, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
	text-rendering: optimizeLegibility;
	height: 100%;
	border:none;
	line-height: 1.45;
}

#header {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 16px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #f0f0f0;
	font-size:90%;	
}

#mainnav {
	padding-left: 300px;
	padding-top: 20px;

}

#logo_screen {
	display: inline;
}

#mobilenav {
	display: none;
}

input[type=text] { width:25em; }

.smalltext { font-size:70%; }

@media screen and (max-width:330px) {
	#logo_screen { width:100%; height: auto; }
	input[type=text] { width:12em; }
	.smalltext { font-size:100%; }
}

@media screen and (max-width:550px) {
	#header { font-size:100%; }
	#sidebar { display: none; }
	input[type=text] { width:20em; }
	.smalltext { font-size:100%; }
}

@media screen and (max-width:850px) {
	#mainnav { display: none; }
	#mobilenav { display: block; border-top:1px solid black; margin-top:20px; padding-top:10px; }
	#mobilenav select { width:100%; font-size:14px; }
	input[type=text] { width:22em; }
}

#logo_print {
	display: none;
}

.vgwort {
	float:right;
}

.navigation a:link, .navigation a:visited, .navigation a:visited {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

.navigation a:hover {
	text-decoration: underline;
}

#sidebar {
	width: 150px;
	float: right;
	padding-right: 20px;
}

#contents {
	padding-left: 40px;
	padding-right: 200px;
	padding-top: 20px; 
	padding-bottom: 20px;
	background-color: #ffffff;
	font-size: 12pt;
}

@media screen and (max-width:640px) {
	#contents { padding-left: 20px; padding-right: 20px; }
	#sidebar { display: none; }
}

#contents p, #contents ul, #contents ol {
	text-align: justify;
}

#contents a:link, #sidebar a:link, #footer a:link {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	color: #951F23;
}

#contents a:visited, #sidebar a:visited, #footer a:visited {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	color: #404040;
}

#contents a:hover, #sidebar a:hover, #footer a:hover {
	background-color: #e0e0e0;
}

#contents a[name]:hover {
	text-decoration: inherit;
	color: inherit;
	background-color: inherit;
} 

#contents .mini_oben {
	background-color:#ffff99;
}

#contents .mini_oben_rechts {
	font-size:80%;
}

#contents .mini_oben a:link, #contents .mini_oben a:visited {
	border-bottom-style:none;
	border-bottom-width:0px;
}	

#contents .mini_main_left a:link, #contents .mini_main_left a:visited {
	border-bottom-style:none;
	border-bottom-width:0px;
}	

#contents .mini_main_right, #contents .mini_main_left {
	font-size:80%;
	text-align:justify;
	padding-top:4px;
	padding-bottom:4px;
}

#contents .mini_unten {
	background-color:#ffff99;
	color:blue;
}

#contents .mini_unten_rechts {
	font-size:80%;
}

#buchabbildung {
	display:none;
}

#amazonknopf {
	display:block;
}


.url {
	display:none;
}

.thisurl {
	display:none;
}

.tip {
	padding:4px;
	background-image: url(../pics/tip.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color: #f0f0f0;
	margin-top:20px;
	margin-bottom:20px;
	padding-left: 80px;
	
}

.wikipedia {
	padding:4px;
	background:#f0f0f0;
	margin-top:20px;
	margin-bottom:20px;
}

div.separator {
	width: 99.9%;
	background-color: black;
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: both;
	border-top: solid 1px black;
}

hr.separator {
	display: none;
}

.navigation {
	text-align: center;
	line-height: 140%;
	margin-top: 2px;
	margin-bottom: 0px;
}

.navigation li {
	display: inline;
	list-style-type: none;
	padding-left: 4px;
	padding-right: 4px;
	margin-top: 6px;
}

.sidebarbox {
	border-width: 2px;
	border-color: #e0e0e0;
	border-style: solid;
	padding: 4px;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 10pt;
}

.sidebarbox h2 {
	margin: 0px;
}

.lernenheute_lernen {
	color: #951F23;
	letter-spacing:-0.4pt;
}

.lernenheute_heute {
	color: #E36C04;
	letter-spacing:-0.4pt;
}

.stapel_in {
	border-style:solid;
	border-width:2px;
	border-color:#e0e0e0;
	border-top-style:double;
	padding-left:4px;
	padding-right:4px;
}

.stapel_top {
	white-space:nowrap;	
}

.stapel_tab {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-top:2px;
	margin-right:10px;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-width:2px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-color:#e0e0e0;
	background-color:#E36C04;
	white-space:nowrap;
}

#contents .stapel_top a:link, #contents .stapel_top a:visited, #contents .stapel_top a:active, #contents .stapel_top a:hover {
	color: white;
	text-decoration: none;
	border: none;
	background-color: inherit;
}

.w3c {
	float: right;
}

.picturesource {
	font-size: 6pt;
	color: #303030;
}

#contents .picturesource a:link, #contents .picturesource a:visited, #contents .picturesource a:hover {
	border: 0px none;
	text-decoration: none;
	background-color: inherit;
	color: #303030;
}

#footer .w3c a:link, #footer .w3c a:visited, #footer .w3c a:hover {
	border: none;
	background-color: inherit;
}

#menue_footer {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}

#menue_footer ul {
	clear: left;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 4px;
	list-style-type: none;
}

#menue_footer ul li {
	float: left;
	width: 10em;
}

#footer {
	background-color: #E36C04;
}

#menue_footer a:link, #menue_footer a:visited, #menue_footer a:active, #menue_footer a:hover {
	color: #ffffff;
	text-decoration: none;
	border: none;
	background-color: inherit;
}


.footer {
	clear: both;
	padding-top: 10px;
	text-align: center;
	font-size: 75%;
}

.bl_select {
	float:right;
	text-align:right;
	border-style:solid;
	border-width:2px;
	border-color:#e0e0e0;
	padding:4px;
}

a:link.inherit, a:visited.inherit, a:active.inherit, a:hover.inherit {
	color: inherit !important;
	text-decoration: inherit !important;
	border: inherit !important;
	background-color: inherit !important;	
}   

h1 {
	color: #951F23;
	font-weight: bold;
	font-size: 22pt;
}

h2 {
	color: #951F23;
	font-weight: bold;
	font-size: 16pt;
}

h3 {
	color: #951F23;
	font-weight: bold;
	font-size: 14pt;
}

h4 {
	color: #951F23;
	font-weight: bold;
	font-size: 12pt;
	margin-top: 0px;
	margin-bottom: 2px;
}

.indexmain {
	overflow: hidden;
	padding-left: 0;
}

.indexleft {
	width: 46%;
	float: left;
	list-style-type: none;
}

.indexright {
	width: 46%;
	float:right;
	list-style-type: none;
}

.indexsephorizontal {
	clear: both;
	height: 2ex;
}

.indexsepvertical {
	display: none;
}

@media screen and (max-width:640px) {
	.indexleft, .indexright {
		overflow: hidden;
		width: 98%;
		float: none;
	}
	.indexsepvertical {
	display: block;
		clear: both;
		height: 2ex;
	}
}

